key: francisbeaman2023roleconfidenceknowledge
title: 'The role of confidence in knowledge ascriptions: an evidence-seeking approach'
authors:
- Kathryn B Francis
- • C Philip Beaman
year: 2023
files:
  source_pdf: inbox/Francis&Beaman_2023.pdf
  pdf: pdf/paper.pdf
out:
  tei: out/tei.xml
  tables_dir: out/tables
  bundle: out/bundle.json
  text: out/text.txt
  markdown: out/fulltext.md
  images_dir: out/images
  images_manifest: out/images/manifest.json
machine:
  grobid_url: http://localhost:8070
  ingested_at: '2026-02-10T17:27:25.129367+00:00'
  last_processed_at: '2026-02-10T17:27:52.174173+00:00'
